[Desktop Entry]
Encoding=UTF-8
Name=Netscape Addressbook
Name[af]=netscape adresboek
Name[ar]=دفتر العناوين نتسكيب
Name[az]=Netscape Ünvan Dəftəri
Name[be]=Адрасная кніга Netscape
Name[bg]=Netscape Адресна книга
Name[bs]=Netscape adresar
Name[cs]=Kniha adres Netscape
Name[da]=Netscape adressebog
Name[de]=Netscape-Adressbuch
Name[el]=Netscape Βιβλίο διευθύνσεων
Name[eo]=Netskapa adresaro
Name[es]=Netscape Adressbook
Name[et]=Netscape'i aadressiraamat
Name[eu]=Netscape Helbideliburuxka
Name[fr]=Netscape AddressBook
Name[hu]=Netscape címjegyzék
Name[is]=Netscape heimilisfangabókin
Name[it]=Rubrica degli indirizzi di Netscape
Name[ja]=ネットスケープアドレス帳
Name[lt]=Netscape adresų knyga
Name[lv]=Netscape Adresu grāmata
Name[nl]=Netscape Addressenboek
Name[nn]=Netscape-adressebok
Name[pl]=Książka adresowa Netscape
Name[pt]=Livro de Endereços do Netscape
Name[pt_BR]=Livro de endereços do Netscape
Name[ru]=Адресная книга Netscape
Name[sv]=Netscape adressbok
Name[th]=สมุดที่อยู่ของเนตสเคป
Name[tr]=Netscape Adres Defteri
Name[uk]=Адресна книга Nescape
Name[ven]=Bugu ya Diresi ya Vhukwamani
Name[vi]=Sổ địa chỉ của Netscape
Name[xh]=Incwadi Yedilesi ye Netscape
Name[xx]=xx
Name[zh_CN]=Netscape 地址簿
Name[zh_TW]=Netscape 地址簿
Name[zu]=Netscape Incwadi yekheli
Exec=netscape +addresses
Terminal=false
Icon=kab.xpm
Type=Application
